Subject: [PATCH 3/4] clk: kirkwood: Add CLK_IGNORE_UNUSED to ethernet ge0 and ge1 clocks

From: [email-masked] (Sebastian Hesselbarth)
Date: Wed, 02 Oct 2013 14:05:59 +0200

On 10/02/2013 02:02 PM, Jason Cooper wrote:
> On Tue, Oct 01, 2013 at 09:10:10PM +0200, Sebastian Hesselbarth wrote:
> ...
>> before you jump to prepare a patch for the above, I made one based on
>> my previous work and JasonG's suggestions above. Testing it right now,
>> looks promising.
>>
>> @JasonC: To avoid rebase mess again, where do you want it based against?
>
> Just base against v3.12-rc1 and we'll see there's going to be any issues
> with it.  Hopefully, the mv643xx_eth changes can be independent of the
> other changes...

Ok, the mv643xx_eth fixes have been sent as fixes for v3.12 while the
corresponding kirkwood workaround should drop in v3.13. I hopefully find
some time tonight to prepare workaround patches.

Sebastian